/* ------------- BOTONES ------------- */
.btn-norm {
    .elementor-button {
        display: inline-block;
        padding: 15px 20px 15px 30px;
        background-color: var(--c-primary);
        color: var(--c-white);
        font-size: 16px;
        font-weight: var(--f-w-900);
        border-radius: 50px;
        text-decoration: none;
        transition: all 0.4s ease;

        .elementor-button-text {
            line-height: 40px;
            margin-right: 10px;
            letter-spacing: 0.1em;
            text-transform: uppercase !important;
        }

        .elementor-button-icon {
            background-color: var(--c-third);
            padding: 10px;
            border-radius: 50%;
            height: 40px;
            width: 40px;
            transform: rotate(-45deg);
            transition: all 0.4s ease;

            svg {
                path {
                    stroke: var(--c-secondary) !important;
                }

            }
        }

        &:hover {
            background-color: var(--c-secondary);
            transition: all 0.4s ease;

            .elementor-button-icon {
                transition: all 0.4s ease;
                transform: rotate(0deg);
            }
        }
    }

    &.btn-blanco {
        .elementor-button {
            background-color: var(--c-white);
            color: var(--c-primary);

            .elementor-button-icon {
                background-color: var(--c-primary);

                svg {
                    path {
                        stroke: var(--c-white) !important;
                    }
                }
            }

            &:hover {
                background-color: var(--c-secondary);
                color: var(--c-white);

                .elementor-button-icon {
                    background-color: var(--c-white);

                    svg {
                        path {
                            stroke: var(--c-primary) !important;
                        }
                    }
                }
            }
        }
    }

}